/**************************************************************************************************************** 
	General
****************************************************************************************************************/
@font-face {
    font-family: 'arial';
    src: url('../fonts/arial.eot');
    src: url('../fonts/arial.eot') format('embedded-opentype'),
         url('../fonts/arial.woff') format('woff'),
         url('../fonts/arial.ttf') format('truetype'),
         url('../fonts/arial.svg#OswaldRegular') format('svg');
}




* { margin: 0; border: 0; padding: 0; list-style: none; font-weight: normal; text-decoration: none; }



body { background: #fff;overflow-x:hidden;font-family: 'Ek Mukta', sans-serif; color:  #7c7c7c;font-size: 15px; }
h1,h2,h3,h4,h5,h6{color:#464646;}
h1{    font-family: 'Satisfy', cursive;color:#c8a34e;font-size: 50px;}
h2{    font-family: 'Satisfy', cursive;color:#c8a34e;font-size: 44px;}
h3{    font-family: 'Satisfy', cursive;color:#c8a34e;     font-size: 34px;}
h4{   font-family: 'Cookie', cursive;font-size: 30px;color:#7c7c7c;}
h5{}
h6{}




/**************************************************************************************************************** 
	Standard HTML Styles
****************************************************************************************************************/


a:link, a:visited { color:#555; }
a:hover { color:#555;  }
b, strong { font-weight: bold; }
i, em { font-style: italic; }
table td { vertical-align: top; text-align: left; }
input[type="text"], textarea { padding: 3px;border: 1px solid #c8c8c8;width: 367px;position: relative; box-sizing:border-box;}
hr { border-top: 1px solid #CCC; margin-bottom: 14px; }
textarea{overflow:hidden;overflow: hidden;}
.clearboth{clear:both;}


/**************************************************************************************************************** 
	Header
****************************************************************************************************************/


#header {min-height: 150px;position: relative; z-index: 1;}
.headerWrapper{ width: 1260px;margin:0 auto;position: relative;    border-top: solid 4px #bb9f5b;}
.logo{position: relative;text-align:center; }
.logo img {position: relative;}
.headerTopDetails{ }



/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/


nav{font-family: 'Satisfy', cursive;text-align:center;    padding: 20px 0 0 0;}
nav ul{}
nav li{display:inline-block;margin: 0 0 0 45px;}
nav li:first-child{margin-left:0;}
nav a{font-size: 20px;color:#9c9c9c !important;    border-bottom: solid 1px rgba(156, 156, 156, 0);}
nav a:hover{border-bottom:solid 1px #9c9c9c;}

nav .subMenu{position:absolute;    background: #CEBA8D;display:none;}
nav .subMenu li{display:block; margin:0;}
nav .subMenu a{    text-align: left;display:block;padding: 5px 10px;color:#fff !important;border-bottom: solid 1px #E6D7B6;}
nav .subMenu a:hover{border-bottom: solid 1px #E6D7B6;    background: #B3A077;}
nav li:hover .subMenu{display:block;}

#page01 #page_item01, #page02 #page_item02, #page03 #page_item03, #page04 #page_item04, #page05 #page_item05,
#page06 #page_item06, #page07 #page_item07, #page08 #page_item08, #page09 #page_item09, #page10 #page_item10 { background: #6C843E; }




/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/


#footer {  text-align:center; color: #cfcfcf;   font-size: 15px;}
#footer .ftIn{margin: 0 auto; width: 1260px;position: relative;   padding: 20px 0 20px 0;border-bottom: solid 4px #bb9f5b;}
#footer a { color: #cfcfcf; }
#footer a:hover { text-decoration: underline; }
#footer .copyRight { }
#footer span{margin: 3px;}
 



/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/

#contact_form {  }

.contact_form_style{width: 100%;}

.contact_form_style input{
	display:block;
	height: 35px;
}

.contactThanks{
	width: 472px;
	position: relative;
	top: 171px;
	margin: 0 auto;
	text-align: center;
}
.contactThanks h1{
	margin-top: 16px;
}

.message{
	position: relative;
	top: -135px !important;
}


#contact_form{padding: 0 25px;}
#contact_form input[type="text"] {      color: #A7A7A7;  height: 35px;  font-size: 16px;width: 100%;  position: relative; padding:5px;font-family: 'Ek Mukta', sans-serif;   margin: 0 0 10px 0;    border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;-o-border-radius: 2px;-ms-border-radius: 2px;}
#contact_form select{width: 100%;    color: #A7A7A7;  padding:5px;font-family: 'Ek Mukta', sans-serif; font-size: 16px; margin: 0 0 10px 0;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;-o-border-radius: 2px;-ms-border-radius: 2px;}
#contact_form input[placeholder]{color:black;}
#contact_form textarea { display: block; width: 100%; color: #A7A7A7;font-size: 16px; height: 181px; resize: vertical; position: relative;padding:5px;font-family: 'Ek Mukta', sans-serif;  margin: 0 0 10px 0; border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;-o-border-radius: 2px;-ms-border-radius: 2px;}
#contact_form .submit {padding: 5px 15px; cursor: pointer;font-family: 'Ek Mukta', sans-serif;  background: url(/templates/images/submit_btn.png) no-repeat center 0; width: 100%;color:#fff;    height: 69px;  font-size: 22px;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;-o-border-radius: 2px;-ms-border-radius: 2px;}
#contact_form .submit:hover {}


.contact_form_field_name {padding-right: 10px;}

.colon{position: relative;left: 81px;top: -21px;}

.colonMsg{position: relative;top: -135px;left: 66px;}

/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/


.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; }
.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }
.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }
.gallery_list li a:hover { padding: 3px; border: 2px solid #ceba8d; }
.gallery_pagination { text-align: center; }
.gallery_pagination select { padding: 2px; border: 1px solid #ceba8d; margin-left: 5px; }


/**************************************************************************************************************** 
	before content
****************************************************************************************************************/



	

/**************************************************************************************************************** 
	Content
****************************************************************************************************************/




.wrapper {   background: url(/templates/images/bg1.jpg) repeat-x center 50px; background-size:contain; }
#hero { }
#content { min-height: 500px;}
#content .content_table { }
#content_picture { padding: 0 0 0 30px; }
#content_text { width: 100%; }
#content p { margin-bottom: 14px; margin-top: 16px;}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}
#content h1 {  }
#content h2 { }
#content h3 {  }
#content h4 { }
#content h5 { }
#content h6 { }
#content ul { margin-bottom: 14px; }
#content ul li { }
.google_map {  width: 100% !important; height: 171px; margin-bottom: 0px !important;margin-top: 31px; }

.social{    position: absolute;    top: 10px;right: 0;}
.social a[href=""]{display:none;}	
.social a{display:inline-block;    margin: 0 0 0 5px;}



.sliderWrap{width:1260px;margin:0 auto;    padding: 30px 0 0 0;}
.slideImg{margin: 0 0 0 20px;   display: inline-block;    vertical-align: top;}
.slideImg:first-child{margin-left:0;}
.slideImg img{    border: solid rgba(187,159,91,0.5) 7px;}
.slideDesc{    font-family: 'Satisfy', cursive;  border-top: solid 5px #CEBA8D;  padding: 6px 0 0 0;       font-size: 36px;  background: rgba(206, 186, 141, 0.25);  margin: 10px 0 0 0;}
.slideDescIn{background:#ceba8d;    color: #fff;text-align:center;    min-height: 53px;} 

.contentWrap{width:1260px;margin:0 auto;    padding: 50px 0 20px 0;}

.mainCon{float:left;    width: 74%;}
.sbCon{float:right; background:url(/templates/images/bg2.jpg);    width: 300px;}
.sbConIn{background:url(/templates/images/img_top.png) no-repeat center 0;    padding: 82px 0 0 0;    background-size: contain !important;}
#content .sbCon h1{color:#fff;    font-size: 55px;text-align:center;} 
.conForm{background:url(/templates/images/img_bottom.png) no-repeat center bottom;    padding: 0 0 112px 0;    background-size: contain !important;}
.flexslider .slides img{}

.testiImg{float:left;    width: 20%;    width: 104px;}
.tImgIn{ width:100px;height:100px;background-color: #fdf7e9;border:solid 2px #ceba8d;    -webkit-border-radius: 2000px;border-radius: 2000px;-moz-border-radius: 2000px;-o-border-radius: 2000px;-ms-border-radius: 2000px;}
.testiTxt{float:right;    width: 85%;}
#page6 .mainCon h3:first-child{margin-bottom:0;}
.tagLine{font-family: 'Cookie', cursive;font-size: 32px;}
.testimonial{    padding: 40px 0 0 0;}
.teDiv{padding: 0 0 20px 0;}
#content .tesimonial h4{}
.bTitle{font-family: 'Cookie', cursive;    font-size: 30px;}
.bDate{font-family: 'Cookie', cursive;font-size: 21px;color:#ccaa5f;} 
.pageTitle{    padding: 0 0 15px 0;}
.bDiv{padding: 0px 0 40px 0;}
.bPost p:last-child{background:url(/templates/images/bg3.jpg) no-repeat center bottom;    padding: 0 0 55px 0;}
 

.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: -50px; }
.flexslider:hover .flex-next { opacity: 0.7;right: -50px; }
.mobNav{display:none;    background:url(/templates/images/mob_icon.png) 10px center no-repeat #BB9F5B;  color: #fff;  padding: 10px 0px;cursor:pointer;}
.slideCon{text-align:center;}

.pintUrl,.instaUrl{display:none;}



@media only screen and (max-width:1260px){
	.headerWrapper{width:100%;}
	.contentWrap,#footer .ftIn{width:96%;}
	.sliderWrap{    width: 89%;}
	.slideImg{    width: 31%;    margin: 0 0 0 2.9%;}
	.flexslider .slides img{    width: 100%;  height: auto;    box-sizing: border-box;}
	.mainCon{    width: 68%;}
}

@media only screen and (max-width:1150px){
	.testiTxt{width: 81%;}
}

@media only screen and (max-width:979px){
	.sliderWrap{    width: 85%;}
	.mainCon{width: 58%;}
	.testiTxt{width: 68%;}
}

@media only screen and (max-width:767px){
	.logo img{    width: 90%;}
	.slideImg{margin: 0 0 0 2%;}
	.mainCon{width:100%;float:none;    padding: 0 0 30px 0;}
	.sbCon{    float: none;   margin: 0 auto;}
	.slideDesc{    font-size: 27px;}
	.testiTxt{    width: 73%;}
}

@media only screen and (max-width:480px){
	.social{    position: static;  text-align: center;  padding: 20px 0 0 0;}
	nav ul{display:none;}
	nav li{display:block;margin:0 !important;}
	nav a{display:block; border-bottom: solid 1px rgba(156, 156, 156, 0.4);}
	.mobNav{display:block;}
	.flexslider .slides img{ box-sizing: border-box;    margin: 0 0 0 0;border: solid rgba(187,159,91,0.5) 4px;}
	.flex-direction-nav .flex-prev{left: -35px !important;}
	.flex-direction-nav .flex-next{right: -35px !important;}
	.sliderWrap{width: 97%;}
	.slideImg{margin: 0 0 0 2%;}
	.slideDesc{    font-size: 21px;}
	.gallery_list img{max-width:100%;}
	.testiImg{    width: 100%;  text-align: center;    float: none;}
	.tImgIn{    margin: 0 auto;}
	.testiTxt{width:100%;text-align: center;}
	.slideDescIn{min-height:0;}
	nav .subMenu{position:static;}
	nav .subMenu a{text-align:center;}
}

@media only screen and (max-width:320px){
	.sbCon{width:100%;}

}
